BODY {FONT-SIZE: 12px/100%; FONT-FAMILY: Arial; color:#0D0300; background: #ffffff;
}

A:link {COLOR: #136da9; TEXT-DECORATION: none}
A:visited {COLOR: #136da9; TEXT-DECORATION: underline}
A:active {COLOR: #4aa9ae; TEXT-DECORATION: underline}
A:hover {COLOR: #4aa9ae; TEXT-DECORATION: underline}
input, textarea {font-family: Arial; font-size: 100%; text-decoration: none; color:#0D0300; cursor: default; background-color: #ffffff; border-style: solid; border-width: 1px; border-color: #b8b7b8;}

UL {
 list-style: square inside; border: 0px solid #b8b7b8;
	margin: 0px;
	padding: 0px;
 width: 97%;
list-style-image: url(bullet.png);
 /* Маркеры стиль и рисунки */
 }
HR {
 border: none; /* Убираем границу для браузера Firefox */
 color: #b8b7b8; /* Цвет линии для браузера Internet Explorer */
 background-color:#b8b7b8; /* Цвет линии для браузера Firefox и Opera */
 height: 1px; /* Толщина линии */
 }

.small {FONT-SIZE: 12px;}
.smallest {FONT-SIZE: 10px;}
.norma {FONT-SIZE: 14px;}
.sredn {FONT-SIZE: 14px;}
.big {font-weight: bold; font-size : 80%; color: #ffffff; }
.foto {FONT-SIZE: 10pt; MARGIN: 0px; BORDER: #b8b7b8 1px solid; cellspacing: 0px; background-image: url(maifon.png);}
.oboy {FONT-SIZE: 10pt; MARGIN: 0px; BORDER: #b8b7b8 0px solid; cellspacing: 0px; background-image: url(fon.png); }
.niz {FONT-SIZE: 10pt; MARGIN: 0px; cellspacing: 0px; background-image: url(niz.png); }
.prav {FONT-SIZE: 10pt; MARGIN: 0px; cellspacing: 0px; background-image: url(prav.png);}
/* Фотографии должны находится в папке со стилями */

 /* Блок скругленных таблиц */
.border {margin:3px;width:170px;}
.border,.ba,.bb,.bc,.bd,.be,.bg {display:block;overflow:hidden;font-size:1px;}
.ba {background:#b8b7b8;margin:0 5px;} /* Цвет закругленной рамки */
.ba,.bb,.bc,.be,.bd {height:1px;}
.bb,.bc,.bd,.bf,.bg {background:#f6f2f2;border: #b8b7b8 solid;} /* Цвет фона флока */ /* Цвет закругленной рамки */
.bb {border-width:0 2px;margin:0 3px;}
.bc {margin:0 2px;}
.bc,.bd,.bf {border-width:0 1px;}
.bd {margin:0 1px;}

.slovo {color:#ffffff;font:bold 10px arial,georgia;padding:3px 0 3px 6px;
}
.slovo1 {FONT-SIZE: 10pt; BACKGROUND: #616D78; FONT-WEIGHT: bold; COLOR: #4aa9ae; BORDER: #ffffff 0px solid;
}
.slovo2 {FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND: #b8b7b8; MARGIN: 0px; BORDER: #ffffff 0px solid;
}
.slovo3 {BACKGROUND: #ecf1f7; FONT-SIZE: 13px; MARGIN: 0px; BORDER: #b8b7b8 1px solid; padding:3px
}
.slovo4 {color:#4aa9ae;font:bold 10px arial,georgia;padding:3px 0 3px 6px; 
}
.slovo5 {font:11px arial,georgia;padding:5px; 
}
.slovo55 {font:11px arial,georgia;padding:10px; 
}
.slovo6 {font:13px arial,georgia;padding:8px 8px 8px 8px;
}
.slo {color:#4aa9ae;font:bold 0px arial,georgia;padding:0px 0 0px 0px; MARGIN: 0px;
}

.blk {margin:3px;width:97%;height:98%;}
.blk,.bal,.bbl,.bcl,.bdl,.bel,.bgl {display:block;overflow:hidden;font-size:1px;}
.bal {background:#b8b7b8;margin:0 5px;}
.bal,.bbl,.bcl,.bel,.bdl {height:1px;}
.bbl,.bcl,.bdl,.bfl,.bgl {background:#f6f2f2;border: #b8b7b8 solid;}
.bbl {border-width:0 2px;margin:0 3px;}
.bcl {margin:0 2px;}
.bcl,.bdl,.bfl {border-width:0 1px;}
.bdl {margin:0 1px;}
.bgl {background:red;border-width:2px;height:7px;}


.tm {Z-INDEX: 5; MARGIN: 1px 0px 0px; POSITION: relative 
}
.tm B {FONT-WEIGHT: normal; CURSOR: help; COLOR: #136da9; BORDER-BOTTOM: #136da9 0px dotted 
}
.tm B SPAN {DISPLAY: none
}
.tm B:hover {COLOR: #4aa9ae filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); -moz-opacity: 0.90; -khtml-opacity: 0.90; opacity: 0.90;
}
.tm B:hover SPAN { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); BORDER:#b8b7b8 1px solid; PADDING-RIGHT:1px; DISPLAY: block; PADDING-LEFT:1px; PADDING-BOTTOM:5px; PADDING-TOP:2px; Z-INDEX: 10; BACKGROUND: #E8E8E8; LEFT: 1px; WIDTH: 200px; COLOR: #000; POSITION: absolute; TOP: -1px; TEXT-ALIGN: left
}
.tm STRONG {FONT-WEIGHT: normal; COLOR: #a00; BACKGROUND-COLOR: #b8b7b8;
}


